<xml> </xml>

Better ListView Class Reference |

# BetterListView.HideSelection Property

Gets or sets a value indicating whether to hide selection when the control loses focus.

[DefaultValue(Value=True)]
[Category(Category=""Behavior"")]
[DesignerSerializationVisibility(Visibility=DesignerSerializationVisibility.Hidden)]
[Description(Description=""Hide selection when the control loses focus"")]
public bool HideSelection { public get; public set; }

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace